Subject: Re: [PATCH V4 mlx5-next 06/13] vfio: Fix VFIO_DEVICE_STATE_SET_ERROR macro

From: Cornelia Huck <[email-masked]>
Date: Tue, 26 Oct 2021 18:32:08 +0200

On Tue, Oct 26 2021, Leon Romanovsky <[email-masked]> wrote:

> On Tue, Oct 26, 2021 at 05:32:19PM +0200, Cornelia Huck wrote:
>> On Tue, Oct 26 2021, Yishai Hadas <[email-masked]> wrote:
>> 
>> > Fixed the non-compiled macro VFIO_DEVICE_STATE_SET_ERROR (i.e. SATE
>> > instead of STATE).
>> >
>> > Fixes: a8a24f3f6e38 ("vfio: UAPI for migration interface for device state")
>> > Signed-off-by: Yishai Hadas <[email-masked]>
>> > Signed-off-by: Leon Romanovsky <[email-masked]>
>> 
>> This s-o-b chain looks weird; your s-o-b always needs to be last.
>
> It is not such clear as it sounds.
>
> Yishai is author of this patch and at some point of time, this patch passed
> through my tree and it will pass again, when we will merge it. This is why
> my SOB is last and not Yishai's.

Strictly speaking, the chain should be Yishai->you->Yishai and you'd add
your s-o-b again when you pick it. Yeah, that looks like overkill; the
current state just looks weird to me, but I'll shut up now.